@charset "UTF-8";
/* CSS Document */

body {
    background-image: url("../images/handmadepaper-large.png");
    font-family: lato;
}

/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 {
    border: medium none !important;
    box-shadow: none !important;
    font-family: inherit;
    font-weight: normal !important;
    line-height: 110% !important;
    margin-top: 0 !important;
    text-rendering: optimizelegibility;
    text-shadow: none !important;
	color:#30903e;
}

h1 {
    border-bottom: 1px solid #30903e !important;
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 15px;
}

h2, .title, .component-content h2 {
    color: #30903e;
    margin-bottom: 0;
    padding-bottom: 0;
	font-size:22px;
}

h3{}
h4{}
h5{}
h6{}

p {
    color: #333;
    line-height: 130%;
}

p.intropara {
    color: #30903e;
    font-size: 18px;
    line-height: 150%;
}

ul{
	color:#333;
}

/* LINK */
a,
a:link,
a:visited{
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color #30903e;
    border-image: none;
    border-style: solid none;
    border-width: 1px 0;
    margin: 20px 0;
}
div.warranty{
	text-align:center;
}

img.warrantyimg {
    height: auto !important;
    margin-bottom: 20px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: auto !important;
    width: 320px;
}

/* CLASSES */

/* COPYRIGHT */
div.copyright {
    border-top: 1px solid #fff;
    clear: both;
    display: block;
    margin-top: 10px;
    padding-top: 10px;
	font-size:12px;
}
div.copyright a,
div.copyright a:link,
div.copyright a:visited{
	color:#fff;
	text-decoration:none;
}



/* VERTICAL MENU BURGER */
div.burgerme {
    border: 1px solid #ccc;
    float: left;
    height: 32px;
    margin-right: 20px;
    position: relative;
    top: 10px;
    width: 32px;
}
.sm-overlay-134 .menu-icon-cont {
    left: 0;
    position: absolute;
    top: 0;
    transform: none;
}

/* LOGO */
div.logo {
    float: left;
    height: 52px;
    position: relative;
    width: 280px;
}


/* TOP CONTACT DETAILS STYLING */
div.topcontact {
    background-image: url("../images/Telephone-Icon.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: right;
    max-width: 330px;
    padding-left: 50px;
    position: relative;
    top: 10px;
}
div.topcontact p.tcgreen {
    color: #30903e;
    font-family: lato;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 2px;
    text-transform: uppercase;
}
div.topcontact p.tcorange {
    color: #f27f2c;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 0;
}
div.topcontact p.tcorange a,
div.topcontact p.tcorange a:link,
div.topcontact p.tcorange a:visited{
	color:#f27f2c;
	text-decoration:none;
}




/* ### HOME PAGE CATEGORY SECTION STYLING ### */
div.hpcat {
    background-color: #003300;
    color: #fff;
	padding-bottom:10px;
	margin-bottom:0;
}
div.hpcat h2{
	background-color:#30903e;
	color:#fff;
	padding:10px;
}

div.hpcat p{
	color:#fff;
	padding:10px;
}

div.hpcat .imageslideshow{
	width:280px;
	height:187px;
	background:grey;
	float: left;
	margin:0 20px 20px 0;
}

div.hpcat ul {
    list-style: outside none none;
    margin: 0;
    padding: 0 20px;
    text-align: center;
}
div.hpcat ul.links li {
    background-color: #f27f2c;
    border-radius: 4px;
    margin: 5px;
    padding: 2px 0;
    text-align: center;
	transition: all 0.2s ease;
}
div.hpcat ul.links li:hover{
	background-color:#d86c1e;
}

div.hpcat a, div.hpcat a:link, div.hpcat a:visited {
    color: #fff;
    display: block;
    text-decoration: none;
}

div.hpcat a:hover{}

.clearboth{
	clear:both !important;
}


/* QUICK LINKS */
div.quicklinks{
	background-color:#30903e;
	position:relative;
	color:#fff;
}

.shim {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3000;
}
.shim img{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index: 3000;
}
	
div.quicklinks .image{
	background-color:#f27f2c;
	position:absolute;
	background-position: center 10px;
    background-repeat: no-repeat;
	top:0;
	left:0;
	width:80px;
	height:100%;
}
.beforeandafter {
    background-image: url("../images/Before-and-after.png");
}
.aboutus{
	background-image: url("../images/information.png");
}

.ourguarantee{
	background-image: url("../images/our-guarantee.png");
}

div.quicklinks .description h3 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 100px;
    padding: 10px 10px 0;
}
	
div.quicklinks .description p {
    margin-left: 100px;
    padding: 10px;
	color:#fff;
}


/* SIDE MENU */
div.sidemenu{
	background-color: #003300;
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 10px;
	margin-bottom:20px;
}
div.sidemenu h2 {
    background-color: #30903e;
    color: #fff;
    padding: 10px;
	text-align:center;
}
div.sidemenu ul{
	padding:10px !important;
	margin:0;
	list-style:none;
}

div.sidemenu ul li{
	list-style:none ;
}

/* REMOVES LIST STYLE, PADDING AND MARGING TO SUB LEVEL UL'S */

ul.menu li a::before, ul.menu li .item::before, ul.menu li .separator::before {
    content: "";
    display: inline;
    font-family: FontAwesome;
    font-weight: normal;
    margin-right: 0;
    vertical-align: middle;
}

ul.menu li.active.current > a::before, ul.menu li.active.current > .item::before, ul.menu li.active.current > .separator::before, ul.menu li#current.active > a::before, ul.menu li#current.active > .item::before, ul.menu li#current.active > .separator::before {
    content: "";
    margin-right: 11px;
}

ul.menu ul.unstyled {
    margin-left: 0;
    padding: 0 !important;
}


/* LINK STYLING */
div.sidemenu ul li.current {
    border: medium none;
    padding: 0;
	content: "";
}



div.sidemenu ul li a,
div.sidemenu ul li.active a,
div.sidemenu ul li a:link,
div.sidemenu ul li a:visited {
    color: #fff !important;
    display: block !important;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
	background-color: #f27f2c;
    border-radius: 4px;
    margin: 5px;
    padding: 2px 0;
    text-align: center;
    transition: all 0.2s ease 0s;
	list-style:none;
}

div.sidemenu ul li a:hover,
div.sidemenu ul li ul.nav-child li.active a{
	background-color:#d86c1e;
}


/* HIDE SIDE MENU LINKS */
div.sidemenu li.item-101,
div.sidemenu li.item-167,
div.sidemenu li.item-504,
div.sidemenu li.item-169,
div.sidemenu li.item-505,
div.sidemenu li.item-171{
	display:none;
}

/* Text Separator */
li.divider span.separator{
	text-align:center;
	color:#fff;
}


/*DESKTOP AND MOBILE HIDE STYLES*/
.desktophide{ display:none;}
.mobilehide{}


/* PAGINATION */
.pagination ul {
     border: 1px solid;
    padding: 10px 0 0 !important;
}
.component-content .pagination ul li a, .component-content .pagination ul li span {
    border: medium none;
    margin: 0 5px;
    padding: 5px 2px;
    text-shadow: none;
}


*{margin:0;padding:0;}


/* BREEZING FORM STYLING */
.control-group {
    margin-bottom: 5px;
}

label#bfLabel17 {
    font-size: 11px;
    margin-bottom: -5px;
    width: 100%;
}
.icon-asterisk:before {
    content: "";
    font-size: 8px;
    padding: 0;
    position: relative;
    top: -4px;
}


/* GANTRY DIV RESET */
#rt-top-surround {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	text-shadow: none !important;
}


#rt-top-surround:after {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}



#rt-drawer {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	text-shadow: 0;
}



#rt-showcase {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	text-shadow: none;
}



.rt-showcase-pattern {
	background:none;
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}



#rt-maintop {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	text-shadow: none;
}



#rt-copyright {
	border:0;
	box-shadow:none;
}

footer {
	background:#003300;
	color:#fff;	
	text-align:center;
}

footer .rt-block{
	clear:both;
}

footer div.topcontact{
	text-align:left;
	 background-image: url("../images/Telephone-Icon-white.svg");
}
footer div.topcontact p.tcorange a,
footer div.topcontact p.tcorange a:link,
footer div.topcontact p.tcorange a:visited{
	color:#fff;
}


#rt-footer {
	background:none;
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	color:#fff;
}
#rt-footer p{
	color:#fff;
}

.form-actions {
    background-color: transparent;
	border-top: 0;
	margin:0;
	padding:0;
}


/* BREEZING FORM STYLE - CONTACT FORM MODULE */
div.contactform .bfQuickMode input[type="text"], 
div.contactform .bfQuickMode textarea, 
div.contactform .bfQuickMode select, 
div.contactform .bfQuickMode .uneditable-input {
	width: 94%;
	min-width:94%;
}



/* FORM CAPTCHA BUTTON STYLE */
div.contactform div.input-append [class^="icon-"], div.contactform div.input-append [class*=" icon-"] {
		background-image: url("../images/glyphicons-halflings-white.png");
		background-position: -215px -20px;
		background-repeat: no-repeat;
		display: inline-block;
		height: 21px;
		line-height: 14px;
		vertical-align: text-top;
		width: 14px;
}



/* BUTTON */
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
    height: auto;
    padding: 3px 10px;
}

/* BREADCRUMBS */
div#rt-breadcrumbs{
	
}
ul.breadcrumb{
	background:none;
	background-color:none;
	border-radius:none;
}


.breadcrumb li {
    text-shadow:none !important;
}
.breadcrumb .divider {
    color: #fff !important;
}



/* BREADCRUMBS SPAN FIX */
ul.breadcrumb li span.pathway {
    margin: 0 15px 0 0;
}
ul.breadcrumb li span.pathway:after{
	content: "\f054";
    font-family: FontAwesome;
    margin: 0 -5px 10px 10px;
}






/* MEDIA QUERIES */

@media (min-width: 2100px) {
...
}



/* Large desktop */



@media (min-width: 1200px) and (max-width: 2100px) {
...
}



@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.row-fluid [class*="span"] {margin-left: 2%;}

}



/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.row-fluid [class*="span"] {margin-left: 2%;}
	
	/* HOME PAGE SLIDESHOW OVERRIDES */
	div.hpcat .imageslideshow {
    background: grey none repeat scroll 0 0;
    float: none;
    height: 187px;
    margin: auto;
    width: 280px;
	}
	
	h1 {
    border-bottom: 1px solid #30903e !important;
    font-size: 26px;
    font-weight: bold;
    padding-bottom: 15px;
	}
	
	div.logo img {
		max-width:260px;
		height:auto !important;
	}
	div.topcontact {
    background-image: url("../images/Telephone-Icon.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: right;
    max-width: 330px;
    padding-left: 50px;
    position: relative;
    top: 0;
	}

}



/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {
	/*DESKTOP AND MOBILE HIDE STYLES*/
	.desktophide{ display:inherit;}
	.mobilehide{ display:none;}
	
	
	div.topcontact {
    background-image: url("../images/Telephone-Icon.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    clear: both;
    float: none;
    margin-bottom: -20px;
    max-width: 330px;
    padding-bottom: 0;
    padding-left: 50px;
    position: relative;
    top: 10px;
	}
	h1 {
    border-bottom: 1px solid #30903e !important;
    font-size: 28px;
    font-weight: bold;
    padding-bottom: 15px;
	}
	div.quicklinks .description h3 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 80px;
    padding: 10px 10px 0;
	}
	div.quicklinks .description p {
    color: #fff;
    margin-left: 80px;
    padding: 10px;
	}
	div.hpcat .imageslideshow {
    background: grey none repeat scroll 0 0;
    clear: both;
    float: none;
    height: 187px;
    margin: auto;
    width: 280px;
	}

}



/* Landscape phones and down */
@media only screen and (max-width: 480px) {
	.desktophide{ display:inherit;}
	.mobilehide{ display:none;}
	
	div.logo {
    float: left;
    height: 52px;
    position: relative;
    width: 200px;
	}
	
	div.logo img {
		max-width:200px;
		height:auto !important;
	}
	
	div.topcontact {
    background-image: url("../images/Telephone-Icon.svg");
    background-position: 0 0;
    background-repeat: no-repeat;
    clear: both;
    float: none;
    margin-bottom: -20px;
    max-width: 330px;
    padding-bottom: 0;
    padding-left: 50px;
    position: relative;
    top: 10px;
	}
	h1 {
    border-bottom: 1px solid #30903e !important;
    font-size: 25px;
    font-weight: bold;
    padding-bottom: 15px;
	}
	div.quicklinks .description h3 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 80px;
    padding: 10px 10px 0;
	}
	div.quicklinks .description p {
    color: #fff;
    margin-left: 80px;
    padding: 10px;
	}
	div.hpcat .imageslideshow {
    background: grey none repeat scroll 0 0;
    clear: both;
    float: none;
    height: 187px;
    margin: auto;
    width: 280px;
	}
	
	div.copyright {
    border-top: 1px solid #fff;
    clear: both;
    display: block;
    font-size: 12px;
    margin-top: 10px;
    padding-top: 10px;
    text-align: left;
	}
	footer {
    background: #003300 none repeat scroll 0 0;
    color: #fff;
    padding-bottom: 60px;
    text-align: center;
	}
}























